# $serialize

Encodes variable to JSON string

Usage

    $serialize(<data>)

Description
Decodes JSON-encoded string $serialize() returns a string containing a byte-stream representation of value that can be stored anywhere.
Syntax Specification

    <string> $serialize(<data:mixed>)

See also
$serialize

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011